/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

html {
  scroll-behavior: smooth;
}
body {
  scroll-behavior: smooth;
}


@font-face {
    font-family: 'Euclid Circular A';
    src: url('./fonts/EuclidCircularA-MediumItalic.woff2') format('woff2'),
        url('./fonts/EuclidCircularA-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Euclid Circular A';
    src: url('./fonts/EuclidCircularA-Italic.woff2') format('woff2'),
        url('./fonts/EuclidCircularA-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Euclid Circular A';
    src: url('./fonts/EuclidCircularA-Bold.woff2') format('woff2'),
        url('./fonts/EuclidCircularA-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Euclid Circular A';
    src: url('./fonts/EuclidCircularA-SemiBoldItalic.woff2') format('woff2'),
        url('./fonts/EuclidCircularA-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Euclid Circular A';
    src: url('./fonts/EuclidCircularA-SemiBold.woff2') format('woff2'),
        url('./fonts/EuclidCircularA-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Euclid Circular A';
    src: url('./fonts/EuclidCircularA-Regular.woff2') format('woff2'),
        url('./fonts/EuclidCircularA-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Euclid Circular A';
    src: url('./fonts/EuclidCircularA-LightItalic.woff2') format('woff2'),
        url('./fonts/EuclidCircularA-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Euclid Circular A';
    src: url('./fonts/EuclidCircularA-Light.woff2') format('woff2'),
        url('./fonts/EuclidCircularA-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Euclid Circular A';
    src: url('./fonts/EuclidCircularA-Medium.woff2') format('woff2'),
        url('./fonts/EuclidCircularA-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Euclid Circular A';
    src: url('./fonts/EuclidCircularA-BoldItalic.woff2') format('woff2'),
        url('./fonts/EuclidCircularA-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}


.top-ul {
    font-size: 15px;
    line-height: 33px;
    color: #fff;
    font-weight: 300;
    font-family: "Inter";
    display: flex;
    align-items: center;
    gap: 8px;
}

.top-ul strong {
    font-size: 15px;
    line-height: 33px;
    color: #fff;
    font-weight: 600;
    font-family: "Inter";
}

.whb-top-bar {
    border-bottom: 1px solid #27272b;
}

.top-ul::before {
    content: url(/wp-content/uploads/2025/02/dot.png);
}

body .wd-header-text.reset-last-child,
body .wd-header-text.reset-last-child a {
    font-size: 15px;
    line-height: 33px;
    color: #fff;
    font-weight: 300;
    font-family: "Inter";
}

span.nav-link-text {
    font-size: 16px;
    line-height: 33px;
    font-weight: 400;
    font-family: "Inter";
    text-transform: capitalize;
    color: #fff;
}

.current-menu-item span.nav-link-text {
    color: #0071bd;
}

ul#menu-main-menu {
    gap: 40px;
}

a.btn.theme-btn.blue-btn {
    padding: 18.5px 42.3px;
    font-size: 16px;
    color: #ffffff;
    font-weight: 600;
    font-family: "Inter";
    text-transform: capitalize;
    border-radius: 10px;
    background-color: #0071bd;
}

.wd-content-layout {
    padding-block: 0px !important;
}

.whb-general-header {
    border-bottom: 0px !important;
}

.wd-slider.wd-section-container .wd-slide-container {
    padding-inline: 0% !important;
}

body .wpb_text_column.wpb_content_element {
    margin-bottom: 0px;
}

h1 {
    font-size: 51px;
    letter-spacing: 0px;
    line-height: 68px;
    color: #ffffff;
    font-weight: 500;
    font-family: "Euclid Circular A";
    margin-bottom: 15px;
}

.sec-1 p:not(:last-child) {
    font-size: 17px;
    line-height: 30px;
    color: #ffffff;
    font-weight: 500;
    font-family: "Inter";
    margin-bottom: 25px;
}

.banner-btn {
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content: center;
}

a.btn.theme-btn {
    border-radius: 10px;
    background-color: #0071bd;
    padding: 20px 32.5px;
    font-size: 16px;
    line-height: 1;
    color: #fff;
    font-weight: 600;
    font-family: "Inter";
    text-transform: capitalize;
}

a.text-btn {
    font-size: 16px;
    line-height: 1;
    color: #ffffff;
    font-weight: 500;
    font-family: "Inter";
    display: flex;
    align-items: center;
    gap: 10px;
}

a.text-btn::before {
    content: url(/wp-content/uploads/2025/02/dost-bannenr.png);
}

.sec-1 .wd-nav-pagin-wrap {
    text-align: end;
    width: 70%;
    margin: 0px auto 60px;
}

body .wd-slider-arrows.wd-pos-sep {
    position: absolute !important;
    top: 0;
    z-index: 1;
    display: flex;
    width: fit-content;
    margin: 0 auto;
    justify-content: end;
    height: 100%;
    align-items: end;
    right: 220px;
    top: -50px;
}

body .wd-nav-arrows.wd-pos-sep .wd-btn-arrow {
    position: unset !important;
}

body .wd-arrow-inner {
    border-radius: 28px;
    margin: 0px 10px 0px 0px;
    width: 56px;
    height: 56px;
    background-color: #1f2130;
    color: #fff;
}

body .wd-next .wd-arrow-inner:after {
    font-size: 20px;
    content: "\f120";
    font-family: "woodmart-font";
    font-weight: 400;
}

body .wd-prev .wd-arrow-inner:after {
    font-size: 20px;
    content: "\f121";
    font-family: "woodmart-font";
    font-weight: 400;
}

body .wd-arrow-inner:hover {
    background-color: #0071bd;
    color: #fff;
}


.sec-2 .wpb_column.vc_column_container.vc_col-sm-1\/5 {
    background: url(/wp-content/uploads/2025/02/ars1.png) no-repeat;
    background-size: cover;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    position: relative;
    overflow: hidden;
}

.sec-3 {
    padding-top: 20px;
    padding-bottom: 100px;
}

.sec-2 .wpb_column.vc_column_container.vc_col-sm-1\/5::before {
    content: '';
    min-height: 100%;
    box-shadow: inset 0 0 0 2000px rgb(255 255 255);
    background: #fff;
    background-size: cover;
    transition: ease all 0.5s;
    width: 100%;
    height: 100%;
    position: absolute;
}

.sec-2 .wpb_column.vc_column_container.vc_col-sm-1\/5:hover::before {
    opacity: 0;
}

.wd-info-box {
    margin-bottom: 0px;
}

.sec-2 .wd-info-box {
    padding: 32px 35px 30px;
    gap: 70px;
    min-height: 359px;
    border-right: 1px solid #eaecf7;
    !eaecf7;
    !;
    border-bottom: 1px solid #eaecf7;
    position: relative;
}

.sec-2 .wd-info-box .info-box-content p br {
    display: none;
}

.sec-2 img.attachment-800x600.size-800x600 {
    /* padding-bottom: 20px; */
    margin-left: 1-0;
}

.sec-2 h4.info-box-title.title.box-title-style-default.wd-fontsize-m {
    font-size: 20px;
    letter-spacing: 0px;
    line-height: 1.3;
    color: #0f1013;
    font-weight: 600;
    font-family: "Inter";
    padding-bottom: 10px;
}

.sec-2 p {
    width: 100%;
    height: 98px;
    font-size: 15px;
    letter-spacing: 0px;
    line-height: 24px;
    color: #0f1013;
    font-weight: 400;
    font-family: "Inter";
}

.sec-2 .wpb_column.vc_column_container.vc_col-sm-1\/5:hover h4.info-box-title.title.box-title-style-default.wd-fontsize-m {
    color: #fff;
}

.sec-2 .wpb_column.vc_column_container.vc_col-sm-1\/5:hover .info-box-inner.reset-last-child p {
    color: #fff;
}

.sec-2 .wpb_column.vc_column_container.vc_col-sm-1\/5:hover img {
    filter: brightness(0) invert(12);
}

.sec-2 .wpb_column.vc_column_container.vc_col-sm-1\/5:hover .wd-info-box {
    border: none !important;
}

.sec-2 .wd-info-box::before {
    content: '';
    url(.sec-2 .wd-info-box);
    position: absolute;
    top: -142px;
    left: -211px;
    overflow: hidden;
    transition: 0.8s;
    width: 380px;
    height: 49%;
    transform: rotateZ(37deg) !important;
    !i;
    !;
    border-bottom-right-radius: 30px;
    background: linear-gradient(141deg, rgba(183, 54, 251, 0.8295693277310925) 39%, rgba(28, 110, 244, 0.7763480392156863) 91%);
    margin-top: -240px;
}

.sec-2 .wpb_column.vc_column_container.vc_col-sm-1\/5:hover .wd-info-box::before {
    opacity: 1;
    transform: translatex(0px);
    margin-top: 0px;
}


.sec-2 .wd-info-box::after {
    right: 0px;
    bottom: -132px;
    content: '';
    position: absolute;
    /* top: -90px; */
    overflow: hidden;
    transition: 0.8s;
    width: 335px;
    height: 46%;
    transform: rotateZ(68deg) !important;
    border-bottom-right-radius: 30px;
    right: -160px;
    border-bottom-left-radius: 40px;
    outline: 1px ridge rgba(255, 255, 255, .54);
    outline-offset: 20px;
    background: linear-gradient(577deg, rgba(130, 54, 251, 0.8295693277310925) 39%, rgba(57, 110, 244, 0.7763480392156863) 95%);
    margin-bottom: -160px;
}

.sec-2 .wpb_column.vc_column_container.vc_col-sm-1\/5:hover .wd-info-box::after {
    transform: translateX(0px);
    margin-bottom: 0px;
}

.sec-2 .wpb_column.vc_column_container.vc_col-sm-1\/5:hover .wd-info-box {
    min-height: 369px;
    transition: all ease 1s;
}

.sec-2 .info-box-content {
    position: relative;
    z-index: 9999;
}

h4 {
    font-size: 20px;
    letter-spacing: 0px;
    line-height: 1;
    color: #0098ff;
    font-weight: 600;
    font-family: "Inter";
}

.sec-3 h4 {
    margin-bottom: 6px;
    font-weight: 500;
}

.sec-3 h4:first-child {
    margin-bottom: 20px;
    font-weight: 600;
}

p {
    font-size: 18px;
    line-height: 30px;
    font-weight: 500;
    font-family: "Inter";
    color: #000;
}

h2 {
    font-size: 46px;
    color: #0f1013;
    font-weight: 500;
    font-family: "Euclid Circular A";
    line-height: 50px;
}

.about-new-bg {
    padding-block: 100px !important;
}

.sec-2 h2 {
    padding-bottom: 40px;
}

.sec-3 h2 {
    padding-bottom: 25px;
    font-size: 40px;
}

.sec-3 p {
    margin-bottom: 25px;
}

.sec-3 p strong {
    font-size: 19px;
    line-height: 30px;
    color: #000;
    font-weight: 600;
    font-family: "Inter";
}

.wpb_single_image.wpb_content_element.vc_align_center {
    margin-bottom: 0px;
}

.sec-3::before {
    content: '';
    background: url(/wp-content/uploads/2025/02/sec-3-before.png) no-repeat;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
}

.sec-3 img::before {
    content: url(/wp-content/uploads/2025/02/sec-3-img-before.png);
    position: absolute;
}

.sec-3 .vc_single_image-wrapper.vc_box_border_grey::before {
    content: url(/wp-content/uploads/2025/02/sec-3-img-before.png);
    position: absolute;
    top: 130px;
}

.sec-3 img.vc_single_image-img.attachment-full {
    position: relative;
    z-index: 3;
}

.sec-3 .vc_single_image-wrapper.vc_box_border_grey::after {
    content: url(/wp-content/uploads/2025/02/sec-3-img-after.png);
    position: absolute;
    bottom: 50px;
    right: 140px;
}

.sec-4 {
    padding: 60px 0px 70px;
}

.sec-4 .wpb_text_column.wpb_content_element.text-center {
    padding-bottom: 50px;
}

.sec-4 .counter-value.wd-font-weight-600 {
    font-size: 64px;
    letter-spacing: -1px;
    line-height: 1;
    color: #0f1013;
    font-weight: bold;
    font-family: "Euclid Circular A";
    text-align: center;
}

body .sec-4 .counter-label {
    font-size: 18px;
    color: #000;
    font-weight: 600;
}

.sec-4 .counter-value.wd-font-weight-600::after {
    content: '+';
    padding-left: 7px;
    color: #0098ff;
    font-size: 66px;
}

.service-sec {
    padding-top: 50px;
    border-top: 2px solid #fff;
}

.service-sec h2 {
    padding-bottom: 50px;
}

.service-sec h2 strong {
    color: #0098ff;
    font-weight: 500;
}

.service-sec h2 {
    font-weight: 500;
    line-height: 1.2;
}

.service-sec .wd-info-box {
    background-color: #fff;
    padding: 60px 50px;
    border-radius: 20px;
    gap: 60px;
}

.service-sec .wd-info-box h4.info-box-title.title.box-title-style-default.wd-fontsize-m {
    padding-bottom: 10px;
    font-size: 24px;
    letter-spacing: 0px;
    line-height: 28px;
    color: #0f1013;
    font-weight: 500;
    font-family: "Euclid Circular A";
}

.service-sec .info-box-inner.reset-last-child p:first-child {
    font-size: 16px;
    line-height: 28px;
    color: #0f1013;
    font-weight: 400;
    font-family: "Inter";
    min-height: 192px;
}

a.btn.theme-btn.black-btn {
    background: #000;
    color: #fff;
}

a.btn.theme-btn.black-btn:hover {
    background: #0098ff;
}

.service-sec .wd-nav-arrows.wd-pos-together.wd-hover-1.wd-icon-1 {
    margin-top: -90px;
}

.service-sec .wd-arrow-inner {
    background-color: #0f101326 !important;
    color: #000;
}

body .service-sec .wd-arrow-inner:hover {
    background: #0f1013 !important;
}

.sec-4-last-row {
    padding-top: 50px;
}

.sec-4-last-row a.btn.theme-btn {
    background: #0098ff;
    color: #fff;
}

.sec-4-last-row p {
    font-weight: 600;
}

.sec-4-last-row {}

.sec-4-last-row::after {
    content: url(/wp-content/uploads/2025/02/sec-4-before.png);
    position: absolute;
    right: 0;
    bottom: -25px;
}

.service-sec {
    padding-bottom: 120px;
}

.sec-5 {
    padding: 100px 0px;
    width: 90%;
    margin: 0 auto;
}

.sec-5 .wpb_text_column.wpb_content_element.text-center {
    padding-bottom: 80px;
}

.testimonial-inner {
    display: flex;
    flex-direction: column-reverse;
    background-color: #ffffff;
    border: 2px solid #e0e4ef;
    border-radius: 24px;
    padding: 70px 80px 70px;
}

.wd-testimon-info {
    flex-direction: row-reverse;
}

body .testimon-style-info-top .wd-testimon-text {
    background: none;
    padding: 0px;
    margin-top: 0px;
    padding-bottom: 50px;
}

.testimon-style-info-top .wd-testimon-text:before {
    display: none !important;
}

.testimonial-inner h4 {
    font-size: 14px;
    letter-spacing: 0px;
    line-height: 1;
    color: #0098ff;
    font-weight: 600;
    font-family: "Inter";
}

.wd-testimon-name.title {
    font-size: 18px;
    letter-spacing: 0px;
    line-height: 1;
    color: #0f1013;
    font-weight: 600;
    font-family: "Inter";
    margin-bottom: 3px;
}

.wd-testimon-pos {
    font-size: 15px;
    letter-spacing: 0px;
    line-height: 26px;
    color: #2aa9ff;
    font-weight: 600;
    font-family: "Inter";
}

.testimon-style-info-top .wd-testimon-thumb img {
    min-width: 77px;
    max-width: 77px;
}

.wd-testimon-text.reset-last-child p {
    font-size: 22px;
    letter-spacing: 0px;
    line-height: 1.4;
    color: #0f1013;
    font-weight: 600;
    font-family: "Inter";
    /* width: 442px; */
}

.sec-5 .wd-nav-arrows.wd-pos-sep.wd-hover-1.wd-icon-1 {
    display: flex;
    justify-content: center;
    margin-top: 30px;
    margin-left: 17px;
}

.wd-nav-arrows.wd-hover-1.wd-pos-sep .wd-next {
    transform: translateX(0px) !important;
    opacity: 1 !important;
}

.wd-nav-arrows.wd-hover-1.wd-pos-sep .wd-prev {
    transform: translateX(0px) !important;
    opacity: 1 !important;
}

body .sec-5 .wd-arrow-inner {
    color: #000;
    background-color: #e0e4ef;
}

body .sec-5 .wd-arrow-inner:hover {
    background-color: #1f2130;
    color: #fff;
}

.sec-6 .vc_column-inner {
    padding-top: 0px !important;
}

.sec-6 .wpb_text_column.wpb_content_element.text-center {
    padding-top: 95px;
}

.sec-6 h3 {
    font-size: 64px;
    letter-spacing: -3px;
    line-height: 1;
    color: #ffffff;
    font-weight: 500;
    font-family: "Euclid Circular A";
    margin-bottom: 45px;
}

.ready-projct {
    border-radius: 20px;
    position: relative;
}

.ready-projct h4 {
    border-radius: 11px 11px 0px 0px;
    background-color: #2b2d34;
    display: inline-block;
    padding: 26px 69.4px;
    color: #fff;
}

.accordian-row {
    background-color: #e9ebf7;
    margin-top: -14px;
    padding: 120px 90px 110px;
    border-radius: 0px 0px 30px 30px;
}

body .wd-accordion-title {
    background: #fff;
    padding: 40px;
    border-bottom: none;
    border-radius: 20px;
}

.wd-accordion-item .wd-active {
    background: #2a2c34;
    border-radius: 0px 0px 20px 20px;
    padding: 0px 40px 30px 40px;
}

.wd-accordion-item {
    margin-bottom: 5px;
    border-bottom: none !important;
}

.wd-accordion.wd-style-default>.wd-accordion-item:first-of-type,
.wd-accordion.wd-style-default>.wd-nav-wrapper+.wd-accordion-item {
    border-top: 0px !important;

}

.wd-accordion-title.font-primary.wd-fontsize-s.wd-font-weight-600.wd-active {
    border-radius: 20px 20px 0px 0px !important;
    padding-bottom: 0px;
    padding-top: 40px;
}

.wd-accordion-content.wd-entry-content p {
    font-size: 16px;
    line-height: 26px;
    color: #b5b9c4;
    font-weight: 400;
    font-family: "Inter";
}

body .wd-accordion-title-text {
    font-size: 22px !important;
    color: #2b2d34;
    !Im;
    !Im;
    font-family: "Inter";
}

.wd-active .wd-accordion-title-text {
    padding-bottom: 10px;
    color: #fff !important;
}

.div-col {
    display: flex;
    flex-direction: column;
    height: 580px;
    justify-content: space-between;
}

.wd-accordion {
    margin-bottom: 0px;
}

.sec-6 a.btn.theme-btn {
    background: #0097ff;
    color: #fff;
}

.div-col p {
    font-weight: 600;
}

.wd-active span.wd-accordion-opener {
    margin-top: -61px;
    color: #fff;
    font-size: 15px;
    margin-right: -18px;
}

body span.wd-accordion-opener {
    margin-top: -55px;
    color: #000;
    font-size: 15px;
    margin-right: -20px;
    font-weight: 900;
}

.sec-6 h4 {
    margin-bottom: 10px;
}

.post-img img.attachment-medium.size-medium.wp-post-image {
    width: 100%;
}

.post-box {
    position: relative;
    margin-bottom: 10px;
}

.post-inner {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    border-radius: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    border-bottom: 2px solid #ecedef;
    background: #2d29296e;
    border-radius: 25px;
}

.post-img img {
    border-radius: 25px;
}

.post-header {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    padding: 30px 70px 0;
    text-align: left;
    display: flex;
    justify-content: space-between;
}

.post-box:hover * {
    color: #fff;
}

.post-header h3 {
    font-size: 15px;
    font-weight: 400;
    color: #fff;
}

.post-cnt a {
    background: #0098ff;
    padding: 14px 30px;
    display: inline-block;
    border-radius: 8px;
    display: none;
    font-size: 16px;
    letter-spacing: 0px;
    line-height: 1;
    font-weight: 500;
    font-family: "Inter";
}

.post-cnt a img {
    border-radius: 100%;
    margin-left: 10px;
}

.post-cnt h2 {
    font-size: 33px;
    color: #fff;

}

.post-cnt p {
    font-size: 17px;
    width: 60%;
    margin: 0 auto 0px;
    color: #fff;
}

.post-img {
    opacity: .;
    transition: all.2s linear;
}

.post-box:hover .post-img {
    opacity: 1;
}

.post-box:hover .post-inner h2,
.post-box:hover .post-inner p {
    display: none;
}

.post-box:hover .post-cnt a {
    display: inline-block;
}

.sec-7 h4 {
    margin-bottom: 10px;
}

.sec-7 {
    padding-top: 100px;
    padding-bottom: 40px;
}

.sec-7 .wpb_text_column.wpb_content_element:first-child {
    padding-bottom: 50px;
}

.comments-area .comment-respond {
    display: none;
}

.post-box:hover .post-inner {
    border-bottom: 0px;
}

h5.widget-title {
    font-size: 24px;
    letter-spacing: -1px;
    line-height: 40px;
    color: #ffffff;
    font-weight: 500;
    font-family: "Euclid Circular A";
    text-transform: capitalize;
}

.textwidget p {
    font-size: 16px;
    letter-spacing: 0px;
    line-height: 22px;
    color: #abafbb;
    font-weight: 400;
    font-family: "Inter";
}

.textwidget p a {
    font-size: 16px;
    letter-spacing: 0px;
    line-height: 22px;
    color: #abafbb;
    font-weight: 400;
    font-family: "Inter";
}

.textwidget a {}

.menu-service-menu li a {
    font-size: 16px;
    letter-spacing: 0px;
    line-height: 40px;
    color: #abafbb;
    font-weight: 400;
    font-family: "Inter";
}

.wd-widget ul li a {
    font-size: 16px;
    letter-spacing: 0px;
    line-height: 1;
    color: #abafbb;
    font-weight: 400;
    font-family: "Inter";
}

.footer-sidebar {
    display: flex;
    justify-content: space-between;
}

.footer-column-1 {
    max-width: 44%;
    flex: 36%;
}

.tnp.tnp-subscription {
    position: relative;
    margin: 0px;
}

.tnp-field.tnp-field-button {
    position: absolute;
    right: 22%;
    bottom: 43px;
}

div#media_image-2 {
    padding-bottom: 35px;
    margin-bottom: 0px;
    border-bottom: 0px;
}

.textwidget h3 {
    font-size: 36px;
    letter-spacing: -1px;
    line-height: 40px;
    color: #ffffff;
    font-weight: 500;
    font-family: "Euclid Circular A";
}

.tnp-field label {
    display: none !important;
    !i;
    !;
}

input#tnp-1 {
    background: #27272b;
    !i;
    !;
    border-radius: 12px;
    width: 450px;
    height: 64px;
    padding: 0px 20px;
}

input#tnp-1::placeholder {
    font-size: 14px;
    letter-spacing: 0px;
    line-height: 33px;
    color: #a0a2a8;
    font-weight: 400;
    font-family: "Inter";

}

body .tnp-field input[type="submit"] {
    background: url(/wp-content/uploads/2025/02/arroe.png);
    background-repeat: no-repeat;
    position: inherit;
    font-size: 0px;
    display: flex;
    min-height: 1px;
    padding: 22px 24px;
    background-position: right;
    color: #fff;
}

.wd-social-icons.wd-style-default.wd-size-default.social-follow.wd-shape-circle.text-center {
    justify-content: flex-start;
    padding-top: 25px;
}

span.wd-icon {
    background: #3c3e44;
    width: 40px;
    height: 40px;
    border-radius: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 15px;
    color: #A0A1A6;
}

body .footer-sidebar {
    padding: 100px 0px 70px;
}

body .wd-copyrights {
    border-top: 2px solid #27272b;
    padding: 30px 0px 25px;
}

.wd-col-end.reset-last-child a {
    font-size: 15px;
    letter-spacing: 0px;
    line-height: 1;
    color: #65666a;
    font-weight: 400;
    font-family: "Inter";
    padding: 0px 0px 0px 40px;
}

.wd-col-start.reset-last-child {
    font-size: 15px;
    letter-spacing: 0px;
    line-height: 1;
    color: #65666a;
    font-weight: 400;
    font-family: "Inter";
}

.wd-prefooter {
    padding-bottom: 0px !important;
}

.contact-page {
    padding: 100px 0px;
}

.contact-page button#wpforms-submit-116 {
    width: 100%;
    background: #2273bb;
}

.contact-page .vc_row.wpb_row.vc_inner.vc_row-fluid.vc_custom_1484253288811 {
    padding-bottom: 40px;
}

div.wpforms-container-full .wpforms-form em.wpforms-error {
    display: none !important;
}

.single-post .wd-single-footer {
    display: none;
}

.single-post .wd-page-nav {
    display: none;
}

.single-post .wd-post-meta {
    display: none;
}

.single-post h1.wd-entities-title.title {
    font-size: 31px;
    letter-spacing: -0.9px;
    padding-bottom: 20px;
}

.post-single-page {
    padding: 80px 0px 40px;
}

.single-post img.attachment-post-thumbnail.size-post-thumbnail.wp-post-image {
    width: 70%;
}

/* .single-post p {
    text-align: center;
    width: 80%;
    margin: 0 auto !important;
} */
.sec-3::after {
    content: url(/wp-content/uploads/2025/02/sec-3after.png);
    position: absolute;
    right: -220px;
    /* transform: rotate(358deg); */
    transform: scaleX(-1);
}

.sec-1 video {
    width: 100%;
    height: 80vh;
    object-fit: cover;
}

.sec-1 .wpb_text_column.wpb_content_element {
    position: absolute;
    top: 0px;
    left: 0;
    right: 0;
    bottom: 0;
    height: 96.2%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    z-index: 9;
}

.sec-1::before {
    content: '';
    width: 100%;
    height: 100%;
    background: #00000094;
    position: absolute;
    z-index: 1;
}

.sec-1 .wpb_raw_code.wpb_raw_html.wpb_content_element {
    margin-bottom: 0px;
    /* height: 920px; */
    /* clip-path: polygon(30% 0%, 70% 0%, 100% 0, 100% 94%, 70% 100%, 30% 100%, 0 94%, 0 0); */
    /* filter: brightness(0.6); */
    /* 50% brightness */
}

.ready-projct h4 a:hover {
    color: #fff;
}

.post-box .post-inner:last-child {
    /* border-bottom: none; */
}

.page-id-101 p {
    text-align: center;
    font-size: 32px;
    line-height: 1.4;
}

.page-id-101 .wd-content-area.site-content {
    padding: 100px 0px;
}

.post-row::before {
    content: '';
    width: 100%;
    height: 10px;
    background: #fff;
    position: absolute;
    bottom: 4px;
    z-index: 99;
}

.whb-general-header-inner a.btn.theme-btn.blue-btn {
    padding: 10.5px 42.3px;
}

.ready-projct h2 {
    color: #fff;
}

.ready-projct p {
    color: #fff;
}

.ready-projct h4 {
    border-radius: 11px !important;
}


.accordian-row {
    border-radius: 30px !important;
}


.terms ul li {
    color: #000;
    font-size: 16px;
}

.terms {
    padding-block: 100px;
}
.terms p strong {
    font-size: 25px;
    /* margin-bottom: 72px !important; */
}

.terms p {
    margin-bottom: 15px;
}
.terms a:hover{
	color: #0071bd;
}

.post-img img.attachment-medium.size-medium.wp-post-image {
    height: 320px;
    object-fit: cover;
}







/*****************media****************/
@media screen and (min-device-width: 1000px) and (max-device-width: 1360px) {
    .sec-2 .wd-info-box::before {
        top: -100px;
        left: -120px;
        width: 270px;
    }

    .sec-2 .wd-info-box::after {
        bottom: -100px;
        width: 235px;
    }
}

@media screen and (min-device-width: 1250px) and (max-device-width: 1360px) {
    .sec-2 .wd-info-box::before {
        top: -80px;
        left: -66px;
        width: 200px;
    }
}

@media screen and (min-device-width: 1000px) and (max-device-width: 1640px) {
    h1 {
        font-size: 60px;
        line-height: 1.3;
    }

    .sec-1 .wpb_text_column.wpb_content_element {
        padding: 0px 25px;
    }

    body .wd-slider-arrows.wd-pos-sep {
        right: 160px;
    }

    .sec-2 .wd-info-box {
        padding: 32px 13px 0px;
        min-height: 359px;
    }

    .sec-2 p {
        width: 100%;
        font-size: 14px;
    }

    .sec-2 h4.info-box-title.title.box-title-style-default.wd-fontsize-m {
        font-size: 17px;
    }

    .sec-3 {
        padding-top: 120px;
        padding-bottom: 100px;
    }

    .service-sec .wd-info-box {
        padding: 60px 20px;
    }

    h2 {
        font-size: 35px;
    }

    .sec-4-last-row::after {
        bottom: 5px;
    }

    .sec-5 {
        padding: 60px 0px 100px;
    }

    .testimonial-inner {
        padding: 70px 50px 70px;
    }

    .sec-6 h3 {
        font-size: 55px;
    }

    body .wd-accordion-title-text {
        font-size: 18px !important;
    }

    .div-col {
        height: 564px;
    }

    .post-header {
        padding: 0px 70px 0;
    }

    .sec-2 .wd-info-box::before {
        width: 370px;
    }

    .sec-2 .wd-info-box::after {
        width: 285px;
    }
}




.sec-2 .wd-info-box {
    background: url(/wp-content/uploads/2025/02/ars1.png) no-repeat;
    background-size: cover;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    position: relative;
    overflow: hidden;
    border-radius: 10px;
}

.sec-2 .wd-carousel-item::before {
    content: '';
    width: 97.7%;
    height: 100%;
    position: absolute;
    background: #ffff;
    top: 0;
    transform: rotateY(0deg) !important;
    border-radius: 0px;
    z-index: 2;
    border: 1px solid;
    border-radius: 10px;
}

.sec-2 .wd-carousel-item:hover::before {
    opacity: 0;
}

.box-icon-align-top .box-icon-wrapper {
    position: relative;
    z-index: 3;
}

.sec-2 .wd-info-box::before {
    content: '';
    width: 350px;
    height: 350px;
    position: absolute;
    bottom: 0;
    top: -50%;
    left: -30%;
    right: 0;
    margin-top: -88%;
}

.sec-2 .wd-carousel-item:hover .wd-info-box::before {
    margin-top: -100px !important;
}

.sec-2 .wd-info-box::after {
    content: '';
    width: 350px;
    height: 350px;
    position: absolute;
    bottom: 0;
    right: -50%;
    margin-bottom: -80%;
}

.sec-2 .wd-carousel-item:hover .wd-info-box::after {
    margin-bottom: -40%;
}

.sec-2 .wd-carousel-item:hover img {
    filter: brightness(0) invert(1);
}

.sec-2 .wd-carousel-item:hover h4 {
    color: #fff;
}

.sec-2 .wd-carousel-item:hover .info-box-content h4 {
    color: #fff !important;
}

.sec-2 .wd-carousel-item:hover .info-box-content p {
    color: #fff !important;
}

.sec-2 {
    padding-top: 100px;
}

.sec-2 .wd-nav-arrows.wd-pos-sep.wd-hover-1.wd-icon-1 {
    display: flex;
    justify-content: center;
    margin-top: 30px;
}

.sec-3 h4.info-box-title.title.box-title-style-default.wd-fontsize-m {
    margin-bottom: 10px;
    font-size: 21px;
    color: #459cf9;
}

.sec-3 .info-box-inner.reset-last-child {
    margin-top: 3px;
}

.sec-3 .wd-info-box {
    padding-bottom: 15px;
}

.sec-3 .info-box-inner.reset-last-child p {
    font-size: 17px;
    line-height: 1.5;
    margin-bottom: 10px;
}

.sec-3 .info-box-icon img {
    width: 60px !important;
}

.about-new-bg {
    padding-bottom: 70px !important;
}

.sec-1 .wpb_text_column.wpb_content_element {
    width: 60%;
    margin: 0 auto;
}

.sec-1 h3 {
    color: #fff;
    font-size: 23px;
}

.about-new-bg h2 {
    padding: 0;
}

.about-new-bg h2 {
    padding: 0;
}

.about-new-bg ul li::before {
    content: "\f107";
    font-family: "woodmart-font";
    font-weight: 600;
    position: absolute;
    left: 21px;
    color: #0071bd;
    font-size: 18px;
}

.about-new-bg ul li {
    list-style: none;
}

.about-new-bg ul {
    padding-left: 40px;
}

.sec-2 .wd-carousel-inner {
    padding-bottom: 50px;
}


.careers {
    padding-top: 100px;
    padding-bottom: 100px;
}

.careers h2 {
    color: #fff;
}

.careers p {
    color: #fff;

}

.careers strong {
    font-size: 25px;

}

.careers a.btn.theme-btn.black-btn {
    background: #000;
}

.careers .wpb_text_column.wpb_content_element.text-center {
    padding-bottom: 80px;
}

.careers li {
    color: #fff;
    font-size: 20px;
    list-style: none;
    margin-top: -20px;
}

.careers h3 {
    font-size: 50px;
    letter-spacing: 0;
    /* font-weight: 500; */
    margin-bottom: 25px;
}

.contact-new h3 {
    color: #0f1013;
    font-size: 50px;
    letter-spacing: 0;
    /* font-weight: 500; */
    margin-bottom: 25px;
}

.contact-new .wpb_text_column.wpb_content_element.text-center {
    padding-bottom: 80px;
}

.contact-new {
    padding-bottom: 80px;
    padding-top: 100px;
}

.post-single-page .wd-entry-content {
    width: 70%;
    margin: 0 auto;
}

.post-single-page ul li {
    color: #000;
    font-size: 18px;
    margin-bottom: 20px;
}

.sec-4-last-row h4 {
    font-size: 26px;
    color: #000;
}

.sec-3 ul li {
    color: #000;
    font-size: 17px;
    list-style: none;
    padding-left: 36px;
    position: relative;
}

.sec-3 ul {
    margin-bottom: 14px;
}

.respons {
    padding-top: 100px;
    padding-bottom: 80px;
}

.page-id-16 .sec-3 h2 {
    padding: 0;
}

.respons .wpb_column.vc_column_container.vc_col-sm-12 {
    /* padding: 23px; */
    border-radius: 50px !IMPORTANT;
    /* background: #EAECF7; */
    padding-left: 50px;
    padding-bottom: 50px;
    margin-bottom: 50px;
    padding-right: 50px;
}

.respons-2 .wpb_column.vc_column_container.vc_col-sm-12 {
    padding-right: 50px;
    padding-left: 0;
    padding-top: 50px;
}

.respons-3 .wpb_column.vc_column_container.vc_col-sm-12 {
    padding-top: 79px;
    padding-bottom: 70px;
}

.page-id-16 .sec-3::before {
    display: none;
}
.page-id-331 .sec-3::before {
    display: none !important;
}
.sec-3 ul li::before {
    content: "\f107";
    font-family: "woodmart-font";
    font-weight: 900;
    position: absolute;
    left: 3px;
    color: #2273bb;
}

.respons ul {
    padding: 0px;
}

.respons-2 {
    padding-top: 10px;
}

.respons-3 .wpb_column.vc_column_container.vc_col-sm-12 {
    background: url(/wp-content/uploads/2025/04/Frame-11.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.respons-3 .wpb_column.vc_column_container.vc_col-sm-12 h2 {
    color: #fff;
}

.respons-3 .wpb_column.vc_column_container.vc_col-sm-12 p {
    color: #fff;
}

.respons-3 .wpb_column.vc_column_container.vc_col-sm-12 ul li {
    color: #fff;
}

.respons-3 .wpb_column.vc_column_container.vc_col-sm-12::before {
    content: '';
    background: #000;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    writing-mode: 0;
    right: 0;
    bottom: 0;
    border-radius: 49px;
    opacity: 0.6;
}

/************media*********/
@media screen and (min-device-width: 768px) and (max-device-width: 999px) {
    .sec-1 {
        position: relative;
    }

    .sec-1 .wpb_text_column.wpb_content_element {
        width: 100%;
        padding-inline: 40px;
    }

    h1 {
        font-size: 40px;
        line-height: 1.1;
    }

    .sec-1 h3 {
        font-size: 20px;
    }

    .sec-1 p:not(:last-child) {
        font-size: 15px;
    }

    .sec-2 .wd-info-box {
        gap: 20px;
        padding: 32px 15px 30px;
    }

    h2.elementor-heading-title.elementor-size-default {
        font-size: 27px;
        line-height: 1.4;
    }

    .sec-3 .info-box-inner.reset-last-child p {
        font-size: 15px;
    }

    .sec-3 h4.info-box-title.title.box-title-style-default.wd-fontsize-m {
        font-size: 20px;
    }

    .sec-3 ul li {
        font-size: 15px;
    }

    .sec-3 ul {
        padding-left: 0px;
    }

    .sec-3 .wd-info-box {
        flex-direction: column;
    }

    .sec-4 .counter-value.wd-font-weight-600 {
        font-size: 50px;
    }

    .service-sec .wd-nav-arrows.wd-pos-together.wd-hover-1.wd-icon-1 {
        margin-top: -30px;
    }

    h2 {
        font-size: 40px;
    }

    .service-sec .wd-info-box {
        padding: 60px 20px;
    }

    .ready-projct h2 {
        font-size: 30px;
    }

    .ready-projct p br {
        display: none;
    }

    h4 {
        font-size: 18px;
    }

    .ready-projct h4 {
        padding: 17px 69.4px;
    }

    .accordian-row {
        padding: 100px 0px 100px;
    }

    .div-col {
        height: auto;
        gap: 30px;
    }

    .accordian-row h2 {
        line-height: 1.2;
        font-size: 30px;
    }

    body .wd-accordion-title-text {
        font-size: 16px !important;
    }

    .wd-accordion-title.font-primary.wd-fontsize-s.wd-font-weight-600.wd-active {
        padding: 20px 30px 10px 30px;
    }

    .wd-accordion-item .wd-active {
        padding: 0px 20px 30px 20px;
    }

    body .wd-accordion-title {
        padding: 20px;
    }

    .sec-7 {
        padding-top: 80px;
    }

    .post-cnt p {
        font-size: 15px;
        width: 100%;
    }

    .post-cnt h2 {
        margin-bottom: 0px;
        font-size: 22px;
    }

    body .footer-sidebar {
        flex-wrap: wrap;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        text-align: center;
    }

    .footer-column-1 {
        max-width: 100%;
    }

    .textwidget h3 {
        font-size: 25px;
    }

    .wd-social-icons.wd-style-default.wd-size-default.social-follow.wd-shape-circle.text-center {
        justify-content: center;
    }

    span.nav-link-text {
        color: #000;
    }

    p {
        font-size: 15px;
    }

    .sec-3 p strong {
        font-size: 16px;
    }

    .about-new-bg h2 {
        font-size: 20px;
        margin-bottom: 0;
    }

    .wd-page-title {
        padding-block: 70px !important;
    }

    .contact-page iframe {
        width: 100%;
    }

    .contact-page {
        padding: 70px 0px 40px;
    }

    .respons .wpb_column.vc_column_container.vc_col-sm-12 {
        padding-left: 20px;
        padding-bottom: 50px;
        margin-bottom: 50px;
        padding-right: 20px;
    }

    .page-id-16 .sec-3 h2 {
        font-size: 30px;
        line-height: 1.2;
    }

    .careers h3 {
        font-size: 40px;
    }

    .careers {
        margin: 0;
        position: relative;
    }

    .respons-3 {
        margin: 0;
    }

    .respons {
        padding-bottom: 80px;
    }

    .respons-1 {
        padding-top: 40px !important;
    }

    .page-id-16 .sec-3 {
        padding-top: 40px;
    }

    .respons-2 {
        padding-top: 0px !important;
    }

    .respons .wpb_column.vc_column_container.vc_col-sm-12 {
        margin-bottom: 20px;
    }

    .page-id-16 .sec-3::after {
        display: none;
    }

}


@media (max-width: 768px) {
    .sec-1 h3 {
        font-size: 13px;
    }

    h1 {
        font-size: 24px;
        line-height: 1.2;
    }

    .sec-1 p br {
        display: none;
    }

    .sec-1 p {
        font-size: 14px !important;
        line-height: 1.4 !important;
    }

    .sec-1 .wpb_text_column.wpb_content_element {
        width: 100%;
        padding-inline: 11px;
    }

    a.btn.theme-btn {
        padding: 15px 32.5px;
        font-size: 14px;
    }

    .sec-1 {
        position: relative;
    }

    .sec-1 video {
        height: 65vh;
    }

    .sec-2 {
        padding-top: 60px;
    }

    .sec-2 .wd-info-box {
        gap: 30px;
    }

    .sec-2 p {
        font-size: 14px;
        line-height: 1.4;
    }

    .sec-2 .wd-carousel-item::before {}

    .sec-2 .wd-carousel-item:hover .wd-info-box::after {
        margin-bottom: -60%;
    }

    .sec-2 .wd-info-box::before {
        margin-left: -20px;
        top: -51%;
    }

    .sec-2 .wd-carousel-inner {
        padding-bottom: 0;
    }

    .sec-3 h2 {
        text-align: center;
        font-size: 25px;
        line-height: 1.3;
    }

    .sec-3 .wpb_text_column.wpb_content_element {
        text-align: center;
    }

    .sec-3 .wd-info-box {
        flex-direction: column;
        justify-content: center;
        text-align: center;
        align-items: center;
    }

    .sec-3 ul li {
        text-align: left;
        font-size: 14px;
    }

    .sec-3 ul {
        padding: 0px;
    }

    .sec-3 .info-box-inner.reset-last-child p {
        font-size: 14px;
    }

    .sec-3 h4.info-box-title.title.box-title-style-default.wd-fontsize-m {
        font-size: 17px;
        margin-bottom: 13px !important;
    }

    .sec-3 {
        padding-top: 20px;
        padding-bottom: 90px;
    }

    .sec-3 .vc_single_image-wrapper.vc_box_border_grey::after {
        bottom: -50px;
        right: 30px;
    }

    .sec-3 .vc_single_image-wrapper.vc_box_border_grey {
        padding-top: 15px;
    }

    h2 {
        font-size: 22px;
        line-height: 1.3;
    }

    .sec-4 {
        padding: 20px 0px 20px;
    }

    .sec-4 .wpb_text_column.wpb_content_element.text-center {
        padding-bottom: 20px;
    }

    .sec-4 .counter-value.wd-font-weight-600 {
        font-size: 33px;
    }

    .sec-4 .counter-value.wd-font-weight-600::after {
        font-size: 33px;
    }

    body .sec-4 .counter-label {
        font-size: 15px;
    }

    .service-sec .wd-nav-arrows.wd-pos-together.wd-hover-1.wd-icon-1 {
        margin: 0;
        width: 100%;
        justify-content: center;
        margin-top: 20px;
    }

    .service-sec {
        padding-top: 9px;
        padding-bottom: 40px;
    }

    .service-sec .wd-info-box {
        margin-top: 50px;
    }

    .service-sec h2 {
        text-align: center;
    }

    .service-sec .wd-info-box {
        padding: 30px 20px;
        text-align: center;
        gap: 30px;
        min-height: auto !important;
    }

    .service-sec .info-box-inner.reset-last-child p:first-child {
        font-size: 14px;
        padding-bottom: 10px;
    }

    .service-sec .wd-info-box h4.info-box-title.title.box-title-style-default.wd-fontsize-m {
        font-size: 19px;
    }

    .contact-new {
        padding-bottom: 50px;
        padding-top: 50px;
        margin: 0;
    }


    p {
        font-size: 14px;
        line-height: 1.5;
    }

    .ready-projct h4 {
        padding: 17px 29.4px;
        font-size: 16px;
    }

    .contact-new .wpb_text_column.wpb_content_element.text-center {
        padding-bottom: 50px;
        padding-top: 50px;
    }

    .accordian-row {
        margin: 0;
        padding: 50px 20px 50px;
    }

    .div-col {
        height: auto;
    }

    .wd-accordion-item .wd-active {
        font-size: 20px !important;
    }

    body .wd-accordion-title-text {
        font-size: 14px !important;
    }

    .wd-accordion-title.font-primary.wd-fontsize-s.wd-font-weight-600.wd-active {
        padding: 20px 20px 0px 10px;
    }

    .wd-accordion-item .wd-active {
        padding: 0px 10px 15px 10px;
    }

    .wd-accordion-content.wd-entry-content p {
        font-size: 14px;
        line-height: 1.4;
    }

    .accordian-row {
        padding: 50px 0px 50px;
    }

    body .wd-accordion-title {
        padding: 18px;
    }

    body span.wd-accordion-opener {
        margin-right: -6px;
    }

    .wd-active span.wd-accordion-opener {
        margin-right: -6px;
    }

    .sec-6 .wpb_text_column.wpb_content_element {
        padding-bottom: 30px;
        text-align: center;
    }

    .post-inner {
        position: unset;
        flex-direction: column;
        margin-top: 10px;
        padding: 20px;
        background: #2d292996;
    }

    .post-cnt h2 {
        font-size: 20px;
        padding-top: 11px;
    }

    .post-header {
        position: unset;
        padding: 0px;
        flex-direction: column;
        align-items: center;
    }

    .post-cnt p {
        width: 100%;
        font-size: 14px;
        padding-bottom: 15px;
    }

    .post-box:hover .post-inner h2,
    .post-box:hover .post-inner p {
        display: block !important;
    }

    .post-cnt a {
        display: block;
    }

    .post-header h3 {
        margin-bottom: 0px;
    }

    .sec-7 {
        padding-top: 60px;
        text-align: center;
    }

    h4 {
        font-size: 17px;
    }

    .post-cnt a {
        padding: 11px 22px;
        color: #fff;
        font-size: 14px;
    }

    .footer-sidebar {
        flex-direction: column;
    }

    body .footer-sidebar {
        padding: 60px 0px 50px;
    }

    .footer-column-1 {
        max-width: 100%;
        text-align: center;
    }

    .textwidget h3 {
        font-size: 22px;
    }

    div#media_image-2 {
        padding-bottom: 20px;
    }

    .wd-social-icons.wd-style-default.wd-size-default.social-follow.wd-shape-circle.text-center {
        justify-content: center;
        padding-top: 10px;
    }

    .wd-col-end.reset-last-child a {
        padding-left: 3px;
        color: #65666a;
        font-size: 14px;
    }

    .wd-col-start.reset-last-child {
        color: #65666a;
        font-size: 14px;
    }

    .wd-widget {
        text-align: center;
    }

    .textwidget p {
        font-size: 14px;
        margin-bottom: 10px;
    }

    h5.widget-title {
        font-size: 20px;
        margin-bottom: 10px;
    }

    .wd-widget ul li a {
        font-size: 14px;
    }

    .wd-widget ul li {
        margin-bottom: 10px;
    }

    .textwidget p a {
        font-size: 14px;
    }

    .container.wd-grid-g {
        gap: 10px;
    }

    span.nav-link-text {
        color: #000;
    }

    .about-new-bg {
        padding-bottom: 10px !important;
    }

    .page-id-9 .about-new-bg {
        padding-top: 40px !important;
    }

    .about-bg .vc_single_image-wrapper.vc_box_border_grey {
        padding-bottom: 50px;
    }

    .page-id-9 .sec-3 .vc_single_image-wrapper.vc_box_border_grey::after {
        display: none;
    }

    .page-id-9 .sec-3 h2 {
        font-size: 16px;
        margin-bottom: 6px;
    }

    .page-id-9 .about-bg h3 {
        font-size: 22px;
    }

    .sec-3 p strong {
        font-size: 15px;
    }

    .page-id-9 .about-bg h2 {
        font-size: 25px;
    }

    .page-id-9 .about-new-bg h2 {
        font-size: 17px;
        padding-bottom: 5px;
    }

    .page-id-9 .sec-3 {
        padding-bottom: 0px;
    }

    .wd-page-title .title {
        font-size: 21px !important;
    }

    .wd-page-title.page-title.page-title-default.title-size-default.title-design-centered.color-scheme-light {
        padding-block: 30px !important;
    }

    nav.wd-breadcrumbs {
        font-size: 13px !important;
    }

    .contact-page {
        padding: 35px 0px 0px;
    }

    .wd-title-style-bordered .liner-continer:after {
        display: none;
    }

    .contact-page h4.woodmart-title-container.title.wd-font-weight-.wd-fontsize-l {
        width: 100%;
        text-align: center;
    }

    .contact-page .wd-info-box {
        flex-direction: column;
        align-items: center;
        text-align: center;
        padding-bottom: 20px;
    }

    .contact-page .wd-info-box:not(:last-child) {
        padding-bottom: 20px;
    }

    .contact-page iframe {
        margin-top: -25px;
        height: 260px;
    }

    .respons .wpb_column.vc_column_container.vc_col-sm-12 {
        padding-left: 0px;
        padding-bottom: 0px;
        margin-bottom: 0px;
        padding-right: 0px;
    }

    .respons-2 .wpb_column.vc_column_container.vc_col-sm-12 {
        padding-top: 0px;
    }

    .respons-2 img.vc_single_image-img.attachment-full {
        padding-bottom: 37px;
    }

    .sec-3 .vc_single_image-wrapper.vc_box_border_grey::after {}

    .respons-2 img.vc_single_image-img.attachment-full::after {
        display: none;
    }

    .respons-2 .vc_single_image-wrapper.vc_box_border_grey::after {
        display: none;
    }

    page-id-16 .sec-3::after {
        display: none;
    }

    .page-id-16 .sec-3::after {
        display: none;
    }

    .respons-2 {
        padding-top: 0px;
        padding-bottom: 20px;
    }

    .respons-3 .wpb_column.vc_column_container.vc_col-sm-12 {
        padding-top: 40px;
        padding-bottom: 40px !important;
    }

    .respons-3 {
        margin: 0;
        padding-bottom: 40px;
    }

    .respons-3 ul {
        padding-top: 20px;
    }

    .page-id-16 .sec-6 .wpb_text_column.wpb_content_element.text-center {
        padding-top: 39px;
        padding-bottom: 40px;
    }

    .careers h3 {
        font-size: 25px;
    }

    .careers h2 {
        font-size: 18px;
    }

    .careers strong {
        font-size: 18px;
    }

    .careers li {
        font-size: 18px;
    }

    .careers {
        margin: 0;
        padding-bottom: 50px;
    }

    .post-single-page .wd-entry-content {
        text-align: center;
        width: 100%;
    }

    .single-post h1.wd-entities-title.title {
        font-size: 20px;
    }

    .post-single-page ul li {
        text-align: left;
        font-size: 14px;
    }

    .single-post h3 {
        font-size: 19px;
    }

    .single-post img.attachment-post-thumbnail.size-post-thumbnail.wp-post-image {
        width: 100%;
    }
	.post-box:hover .post-cnt a {
    width: 100%;
}
	.post-row::before {
    display: none;
}

.site-logo {
    max-height: initial !important;
}

.site-logo img {
    max-width: 112px !important;
}
}